Subject: Ticket Assigned - Not complete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:33:42 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not complete order Good evening ! I made an order 9759126212. I ordered 2 pieces : Foldable Potty seat and Weina Potty seat. Today at 9 pm I received a pocket but there wasn’t all my order. There was 1 piece- Foldable Potty seat. 
Please make attention that the weight on the pocket was written 10 kg , 1 piece. In fact - it was very light 1 piece. I didn’t open it and showed a photo of my real order to courier. He was agree that it mistake, and asked me to write you a letter about not completely order.

Best regards Svetlana Zeytinci 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/228852